
define host {
	host_name		dps-cadrms
	alias			dps-cadrms.Princeton.EDU
	address			128.112.8.118
	hostgroups		Facilities, Rover hosts
	use			Rover device
}


define host {
	host_name		dps-pars
	alias			dps-pars.Princeton.EDU
	address			128.112.8.149
	hostgroups		Facilities, Rover hosts
	use			Rover device
}


define host {
	host_name		eis100lb
	alias			eis100lb.Princeton.EDU
	address			172.18.3.104
	hostgroups		Facilities, Rover hosts
	use			Rover device
}


define host {
	host_name		eis101lb
	alias			eis101lb.Princeton.EDU
	address			172.18.3.106
	hostgroups		Facilities, Rover hosts
	use			Rover device
}

